.people {
    background-image: url(../img/people/peoplebackground.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 56px;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 29px;
    margin-bottom:-10px;
    h2 {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 36px;
        line-height: 48px;
        color: #FFFFFF;
        text-align: center;
        margin-bottom: 53px;
    }
    h6 {
        text-align: center;
        font-family: 'Lato-italic';
        font-style: italic;
        font-weight: 700;
        font-size: 16px;
        line-height: 24px;
        color: #FFFFFF;
    }
    &__img1 {
        width: 165px;
        height: 43px;
        margin-bottom: 33px;
    }
    &__img2 {
        width: 148px;
        height: 50px;
        margin-bottom: 29px;
    }
    &__img3 {
        width: 64px;
        height: 64px;
        margin-bottom: 22px;
    }
    &__img4 {
        width: 225px;
        height: 24px;
        margin-bottom: 33px;
        margin-top:20px;
    }
    &__img5 {
        width: 166px;
        height: 34px;
        margin-bottom: 28px;
    }
    &__img6 {
        width: 108px;
        height: 34px;
        margin-bottom: 24px;
       
    }
    &__container {
        display: grid;
        row-gap: 45px;
        margin-bottom: 37px;
    }
    &__contant {
        display: grid;
        justify-items: center;
        

    }
    &__text {
        display: block;
        font-family: 'Lato';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 21px;
        color: #A291A5;
        text-align: center;
        margin-bottom: 20px;
        padding-right: 2rem;
        padding-left: 2rem;
        

    }
    &__end {
        height: 2px;
        background: #645766;
        margin:0 auto;
        width: 80%;


    }

}

@media (min-width:481px) {
    .people {
        h2{
            font-size: 42px;
            line-height: 44px;
        }
        &__container {
            grid-template-columns: 1fr 1fr;
            column-gap: 81px;
            row-gap: 62px;
        }

    }

}
@media (min-width:993px) {
        .people{
            font-size: 48px;
            line-height: 50px;
        
        &__container {
            grid-template-columns: 1fr 1fr 1fr;
            column-gap: 90px;
            row-gap: 111px;
        }
        &__text {
            padding-right: 10rem;
            padding-left: 10rem;
        }
        &__end {
            width: 70%;
        }
    }
}